<app-navbar></app-navbar>
<app-lancamentos-pesquisa></app-lancamentos-pesquisa>
<app-lancamento-cadastro></app-lancamento-cadastro>
<app-pessoas-pesquisa></app-pessoas-pesquisa>
<app-cadastro-pessoa></app-cadastro-pessoa>
